/* 

Sonic Template 

http://www.templatemo.com/tm-394-sonic

*/

.main-menu, .responsive-menu ul, .social-member, .progess-bars, .first-footer .social-footer ul { padding: 0; margin: 0; list-style: none; }
.manufacturers-footer p{color: #fff; margin-top:20px; padding:20px;}

body { font: 14px/1.85em 'Open Sans', Arial, 'Helvetice Neue', sans-serif; color: #777777; font-weight: 300; font-style: normal; -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust: 100%; }

a, a:hover, a:focus { text-decoration: none; -webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in; }

h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', Arial, 'Helvetice Neue', sans-serif; }

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

#main-content, .full-width-slider { float: right; width: 77%; }

.section-content { padding: 0 7%; margin-bottom: 100px; }

.section-title { border-top: 4px solid; margin-bottom: 60px; }
.section-title h2 { display: inline-block; padding: 20px 35px; color: white; text-transform: uppercase; font-weight: 300; margin: 0; font-size: 20px; }

#about .section-title { border-color: #32589b; }
#about h2 { background-color: #32589b; }

#services .section-title { border-color: #32589b; }
#services h2 {background-color: #32589b; }

label{margin-top: 20px;}
modal-dialog{width:80%;}
modal-content{}
.modal-header{background-color: #32589b;color:#fff;}
.modal-header button.close {font-size:30px; color:#fff;opacity: 0.6}
modal-body{}
.modal-footer{background-color: #e5e5e5;}
#txtHint{margin-bottom:25px;}

#portfolio .section-title { border-color: #32589b; }
#portfolio h2 { background-color: #32589b; }
.gal_charg{
	padding:5px;
  text-align:center;
}
.thumbnail{
	width:100%;
  margin-bottom: 5px;
  border-radius: 5px;
}
.usun{
  color:red;
  display:block;
  background:#bbb; 
  border-radius: 5px;
  text-align: center;
  text-transform: uppercase;
}
.usun:hover{
  background:red;
  color:#bbb;
}
thumbnail:hover {
    position:relative;
    top:-25px;
    left:-35px;
    width:300px;
    height:auto;
    display:block;
    z-index:9999;
}
#danewyszukiwania table th,#danewyszukiwania table td, #txtHint table th, #txtHint table td{
  text-align: center;
  width: 20%;
}

#charger_info textarea {width:100%; display:block;}
table {width:100%;}

table td{border: 1px dotted #aaa;}

table tr:nth-child(even) {background: #ddd;}

.anglese{font-size:11px;color:rgb(150,150,150);}

#contact .section-title { border-color: #32589b; }
#contact h2 { background-color: #32589b; }

a.largeButton { color: white; text-transform: uppercase; font-weight: 800; font-size: 14px; display: inline-block; padding: 10px 20px; border-bottom: 3px solid; }

.homeBgColor { background: #38a9e3; }
.homeBgColor:hover { background-color: #16709f; }

.portfolioBgColor { background: #38e395; }
.portfolioBgColor:hover { background-color: #169f60; }

.contactBgColor { background: #38a9e3; }
.contactBgColor:hover { background-color: #32589b; }

a.largeButton.homeBgColor { border-color: #16709f; }

a.largeButton.portfolioBgColor { border-color: #169f60; }

a.largeButton.contactBgColor { border-color: #32589b; }

#main-sidebar { float: left; width: 23%; height: 100%; position: fixed; background-color: #495054; color: white; }

.logo { margin: 100px 0; background-color: #fff; padding: 25px 40px; }
.logo a { color: white; }
.logo a h1 { text-transform: uppercase; font-size: 30px; margin: 0; font-weight: 800; }
.logo span { color: #32589b; font-size: 14px; }

.main-menu { text-align: center; }
.main-menu li { margin-bottom: 1px; }
.main-menu li a { color: white; text-transform: uppercase; display: block; border-left: 4px solid; padding: 15px 30px; background-color: #383e41; -webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in; }
.main-menu li a:hover { background-color: #34393b; }

li.home a { border-color: #38a9e3; }
li.home a.active { color: #38a9e3; }

li.about a { border-color: #e9b144; }
li.about a.active { color: #e9b144; }

li.services a { border-color: #32589b; }
li.services a.active { color: #32589b; }

li.portfolio a { border-color: #38a9e3; }
li.portfolio a.active { color: #38a9e3; }

li.contact a { border-color: #32589b; }
li.contact a.active { color: #32589b; }

a.menu-toggle-btn { width: 100%; height: 60px; background-color: #38a9e3; text-align: center; line-height: 60px; display: block; color: white; }
a.menu-toggle-btn i { line-height: 60px; }

.responsive-navigation { position: relative; width: 100%; display: block; z-index: 9999; }

.responsive-menu { display: none; background-color: #495054; }
.responsive-menu ul li a { color: white; text-transform: uppercase; display: block; padding: 20px; border-bottom: 1px solid #5a6267; }
.main-slider { width: 100%; height: 570px; }

.flexslider .slides { height: 570px; }

.slider-caption { position: absolute; vertical-align: middle; width: 100%; text-align: center; height: 100; z-index: 8; color: white; top: 200px; }
.slider-caption h2 { font-size: 48px; text-transform: uppercase; font-weight: 800; margin-bottom: 30px; }
.slider-caption p { font-size: 16px; text-transform: uppercase; letter-spacing: 2px; width: 50%; margin: 0 auto 30px auto; line-height: 1.8em; }

.flexslider { background-color: black; height: 570px; overflow: hidden; margin: 0; }

.flexslider img { position: relative; opacity: 0.5; width: 100%; z-index: 7; }

.flex-control-nav { bottom: 15px; z-index: 9; }

.flex-control-paging li a { background-color: white; border: 2px solid black; opacity: 0.6; }
.flex-control-paging li a:hover { opacity: 1; background: white; }
.flex-control-paging li a.flex-active { opacity: 1; background: white; }

.welcome-text { padding: 60px; text-align: center; }
.welcome-text a { color: #38a9e3; }
.welcome-text h2 { color: #38a9e3; font-weight: 300; text-transform: uppercase; font-size: 32px; }
.welcome-text p { color: #aaaaaa; }

.member-item { overflow: hidden; height: auto; }
.member-item:hover .overlay { opacity: 1; visibility: visible; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

.member-thumb { width: 100%; overflow: hidden; height: auto; position: relative; }
.member-thumb img { width: 100%; }
.member-thumb .overlay { position: absolute; top: 0; right: 0; opacity: 0; visibility: hidden; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); }

.member-content { margin-top: 10px; overflow: hidden; text-align: center; }
.member-content h4 { text-transform: uppercase; font-size: 18px; color: #e9b144; }
.member-content p { color: #aaaaaa; font-size: 12; }

.social-member li { display: inline; float: left; width: 40px; height: 40px; background-color: #e9b144; text-align: center; margin-right: 1px; }
.social-member li a { display: block; line-height: 40px; color: white; }
.social-member li:hover { background-color: #e5a424; }

.our-story { margin-top: 80px; }
.our-story h3 { color: #e9b144; font-weight: 300; text-transform: uppercase; font-size: 24px; margin: 0 0 20px 0; }

.story-image { margin-top: 30px; overflow: hidden; }
.story-image img { width: 100%; height: auto; }

.service-item { background-color: #32589b; color: white; height:130px;}
.service-item .service-icon { width: 25%; float: left; overflow: hidden; display: inline-block; text-align: center; margin-top: 30px; height: 100%; }
.service-item .service-content { width: 75%; overflow: hidden; text-align: center; padding: 20px 20px 20px 0; }
.service-item .service-content h3 { margin: 0; font-size: 20px; }
#szukaj{background-color: #71b3c9;}
.our-skills { margin-top: 80px; }
.our-skills h3 { color: #32589b; font-weight: 300; text-transform: uppercase; font-size: 24px; margin: 0 0 20px 0; }

.progress-bar { background-color: #974dea; text-transform: uppercase; font-size: 12px; }

.portfolio-thumb { overflow: hidden; position: relative; }
.portfolio-thumb img { width: 100%; height: auto; }
.portfolio-thumb .overlay-p { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(56, 227, 149, 0.9); visibility: hidden; opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.portfolio-thumb .overlay-p a { position: absolute; top: 50%; margin-top: -12px; left: 50%; margin-left: -15px; color: white; }

.portfolio-item { margin-bottom: 40px; overflow: hidden; }
.portfolio-item:hover .overlay-p { visibility: visible; opacity: 1; }

.portfolio-title { width: 100%; text-align: center; }

.portfolio-title a { color: #38e395; font-size: 18px; text-transform: uppercase; }

.load-more { width: 100%; text-align: center; }

.map-holder { border: 1px solid #d5dbe0; padding: 6px; background-color: #fafafa; }
.google-map-canvas { height: 400px; }

.contact-form { margin-top: 60px; }
.contact-form input, .contact-form textarea { width: 100%; display: block; border: 1px solid #d5dbe0; padding: 10px 15px; outline: 0; }
.contact-form input { height: 46px; margin-bottom: 30px; }
.contact-form label { font-weight: normal; }
.contact-form label.required:after { content: "*"; color: red; margin-left: 5px; }

.submit-btn { margin-top: 30px; }

.first-footer { background-color: #495054; padding: 50px; text-align: center; border-left: 0px solid #313639; }
.first-footer .social-footer ul li { display: inline; }
.first-footer .social-footer ul li a { width: 40px; height: 40px; -webkit-border-radius: 3px; border-radius: 3px; background-clip: padding-box; /* stops bg color from leaking outside the border: */ background-color: #313639; text-align: center; line-height: 40px; color: white; }

.bottom-footer { background-color: #313639; color: #949da2; padding: 25px 7% 16px 7%; }
.bottom-footer a { color: white; }
.bottom-footer .credits { text-align: right; }

@media (max-width: 991px) { #main-content { width: 100%; }
  .first-footer { border-left: 0; }
  .flexslider .slides, .flexslider, .main-slider { height: auto; }
  .service-item { margin-bottom: 30px; }
  .progess-bars { margin-top: 40px; } }
 @media (min-width: 768px) {.modal-dialog{width:80%;}}
@media (max-width: 767px) { .slider-caption a, .slider-caption p { display: none; top: 50px !important; } }
@media (max-width: 581px) { .slider-caption { display: none; } }

/* ************ LIGHTBOX - WYSKAKUJĄCY OBRAZEK ************* */
/* Preload images */
body:after {
  content: url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);
  display: none;
}

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;

  /* Image border */
  border: 4px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;

  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
